Bug 79115

Summary: audio/daapd should depend on mpeg4ip subport
Product: Ports & Packages Reporter: Michael Handler <handler>
Component: Individual Port(s)Assignee: Lars Thegler <lth>
Status: Closed FIXED    
Severity: Affects Only Me CC: lth
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Michael Handler 2005-03-22 08:20:01 UTC
If audio/daapd is compiled with the WITH_MPEG4IP option, the port
LIB_DEPENDS on mp4v2 from multimedia/mpeg4ip. However, that compiles
the full player, with an extensively long dependency list, when daapd
only needs libmp4vs, so it should build mpeg4ip-libmp4v2 rather than
the master port.
Comment 1 Michael Johnson freebsd_committer 2005-03-22 09:00:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

Over to maintainer
Comment 2 Michael Johnson freebsd_committer 2005-06-16 05:45:30 UTC
State Changed
From-To: open->closed

Committed, Thanks